OGREMESHUPGRADE(1)

NAME
OgreMeshUpgrade - upgrades .mesh files to the latest version

SYNOPSIS
OgreMeshUpgrade [-e] [-t] sourcefile [destfile]

DESCRIPTION
OgreMeshUpgrade upgrades an Ogre .mesh definition to the latest version.

OPTIONS
A summary of options is included below.

-e  DON'T generate edge lists (for stencil shadows)

-t  Generate tangents (for normal mapping)

sourcefile
    Name of the file to convert

destfile
    Optional name of file to write to. If you don't specify this OGRE overwrites the existing file.

AUTHOR
This manual page was written by Moritz Muehlenhoff <jmm@inutil.org> for the Debian GNU/Linux system, but may be used by others.